/**********************
 属性基本設定
**********************/

.i_sidebar,
.i_sidebar_live {
	width: 160px;
}
#main {
	padding: 2px;
}
#logo .fs10 {
	line-height: 12px;
	color: #666666;
}
#logo {
	margin-bottom: 2px;
	text-align: center;
}
#chInfo {
	margin-bottom: 3px;
	padding: 2px 0px 3px;
	/*border-top: 1px solid #ffffff;*/
}
#chInfo { zoom: 1; }
#chInfo:after { content: "."; display: block; height: 0px; clear: both; line-height: 0px; visibility: hidden; }
	#chDescription {
		font-size: 10px;
		line-height: 12px;
		color: #666666;
	}
	#chDescription a {
		font-size: 12px;
		line-height: 14px;
		font-weight: bold;
	}
	#chSymbol {
		float: right;
		width: 62px;
		margin-left: 3px;
	}
	#chSymbol img {
		width: 60px;
		border: 1px solid #999999;
	}
	#chSymbol a:hover img {
		border: 1px solid #335577;
	}

#videoInfo {
	margin-bottom: 2px;
}
	#videoInfo h2.ttl span {
		font-size: 10px;
		color: #f0f0f0;
		font-weight: normal;
	}
	#videoInfo dl {
		width: 51px;
		display:inline-block; /display:inline;/zoom:1;
		padding: 2px 0px;
		text-align: center;
		vertical-align: top;
	}
	#videoInfo dt {
		margin-bottom: 1px;
		padding: 0px;
	}
	#videoInfo dt img {
		width: 40px;
		height: 30px;
		border: 1px solid #999999;
	}
	#videoInfo dt a:hover img {
		border: 1px solid #335577;
	}
	#videoInfo dd {
		padding: 0px 1px;
		line-height: 12px;
	}
	*+html #videoInfo dd {/* IE7 */
		/*position: relative;
		top: -4px;*/
	}
	#videoInfo dd, x:-moz-any-link {/* firefox */
		margin-top: -4px;
	}
	#videoInfo dd a {
		font-size: 10px;
		line-height: 12px;
	}

#liveInfo {
}
	table#liveList {
		width: 100%;
		border-collapse: collapse;
	}
	table#liveList th, #liveList td {
		padding: 1px;
	}
	table#liveList th {
		width: 44px;
	}
	table#liveList th img {
		width: 40px;
		border: 1px solid #999999;
	}
	table#liveList th a:hover img {
		border: 1px solid #335577;
	}
	table#liveList td {
		width: 100%;
		font-size: 10px;
		line-height: 12px;
	}
	table#liveList td .date {
		font-weight: bold;
	}
	table#liveList td .title {
	}
	
	#liveCountdown {
		margin: 0px 1px;
		padding: 2px 0px;
		text-align: center;
		line-height: 12px;
		text-shadow: 0 1px 1px rgba(0,0,0,0.2);
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		behavior: url(/css/thumb/ch/PIE.htc);
	}
	#liveCountdown span {
		font-weight: bold;
	}
	.before#liveCountdown {
		background: #ccccff;
		color: #222222;
		border: 1px solid #6666dd;
	}
	.before#liveCountdown span {
		color: #2266dd;
		font-weight: bold;
	}
	.after#liveCountdown {
		background: #ffcccc;
		color: #222222;
		border: 1px solid #dd6666;
	}
	.after#liveCountdown a {
		display: block;
		color: #ff4422;
		font-weight: bold;
	}



